# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* account_saft
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-09-14 11:00+0000\n"
"PO-Revision-Date: 2021-09-14 11:00+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: account_saft
#: model:ir.model,name:account_saft.model_ir_attachment
msgid "Attachment"
msgstr ""

#. module: account_saft
#: model:ir.model,name:account_saft.model_account_general_ledger
msgid "General Ledger Report"
msgstr ""

#. module: account_saft
#: model_terms:ir.ui.view,arch_db:account_saft.saft_template
msgid "Tele"
msgstr ""

#. module: account_saft
#: model_terms:ir.ui.view,arch_db:account_saft.saft_template
msgid "Tele INC"
msgstr ""

#. module: account_saft
#: code:addons/account_saft/models/account_general_ledger.py:0
#, python-format
msgid "Please define `Company Registry` for your company."
msgstr ""

#. module: account_saft
#: code:addons/account_saft/models/account_general_ledger.py:0
#, python-format
msgid ""
"Please define at least one address (Zip/City) for the following partners: "
"%s."
msgstr ""

#. module: account_saft
#: code:addons/account_saft/models/account_general_ledger.py:0
#, python-format
msgid ""
"Please define at least one contact (Phone or Mobile) for the following "
"partners: %s."
msgstr ""
